.container-info p{
	text-align: left;
}
.container-info .list-group-item {
	border: none;
    background: none;
    border-bottom: 1px dotted #B1B0B0;
    padding: 5px 10px;
    clear: both;
    overflow: hidden;
    margin-bottom: 15px;
}
.container-info .list-group-item .email {
	color: #1e0dc3;
    font-weight: 400;
}
.container-info .list-group-item a {
	color: #333;
    line-height: 25px;
}
.container-info .well{
	padding: 35px;
}
.link-chat:hover{
	color: #201b50;
    text-decoration: underline;
    text-underline-position: under;
}
.link-chat{
	color: #d22132;
    font-weight: 600;
}

/*** Mobile ***/
@media screen and (max-width: 768px){
    .media{
    	margin-bottom: 15%;
    }
    .container-info .well{
		padding: 30px 10px;
	}
	.container-info hr{
		margin-top: 10px;
    	margin-bottom: 10px;
	}

}
